
/* 
 * @Author              : Kazol 
 * @CreatedDate         : 19-07-2017  
 * @ModifiedDate        : 
 * @ModifiedBy          : 
 * @Route               : 
 * @Description         : This ready function is used for active the clicked menu and hide the other menu except Dashboard
 * @view                : 
 * @redirect            : 
 * @deprecated          : 
 * @exception           : 
 * @inheritDoc          : 
 * @Parameter           : 
 * @Return              :      
 * @value               : 
 * @Status              : active
 * @version             : v2.1        
 */
$(document).ready(function(){						
        if ($(window).width() < 768) {
            if((all === 'forbidden')){
            //$('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'user_management')){
            $('#forbidden_id').hide();
            //$('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
           else if((all === 'course')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            //$('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'eduIns')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            //$('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'view_menu')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            //$('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'topic')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            //$('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'language')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            //$('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'meta_information')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            //$('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'batch')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            //$('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'video_course_category')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            //$('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'video_course')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            //$('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'video_course_back_end')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            //$('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'quiz')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            //$('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'rating')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            //$('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'bank')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            //$('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'accounts')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            //$('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'group')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            //$('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'support')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            //$('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'student_management')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            //$('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'classroom')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            //$('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'coupon')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            //$('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'wish_list')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            //$('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'tutorial')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            //$('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'email')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            //$('#email_id').hide();
            $('#scholarship_id').hide();
            }
            
            else if((all === 'scholarship')){
            $('#forbidden_id').hide();
            $('#user_management_id').hide();
            $('#education_institute_id').hide();
            $('#menu_id').hide();
            $('#video_topic_id').hide();
            $('#language_id').hide();
            $('#meta_id').hide();
            $('#course_old_id').hide();
            $('#batch_id').hide();
            $('#video_course_category_id').hide();
            $('#video_course_id').hide();
            $('#new_video_course_id').hide();
            $('#quiz_id').hide();
            $('#rating_id').hide();
            $('#bank_id').hide();
            $('#account_id').hide();
            $('#group_id').hide();
            $('#support_id').hide();
            $('#setting_id').hide();
            $('#student_management_id').hide();
            $('#classroom_id').hide();
            $('#coupon_id').hide();
            $('#wish_list_id').hide();
            $('#tutorial_id').hide();
            $('#feature_price_management_id').hide();
            $('#email_id').hide();
            //$('#scholarship_id').hide();
            }
            
         } else {
            $('#all_selected_div_1').show();
            $('#all_selected_div_2').show();
         }
    
    });